{
  "extDescription": {
    "description": "Описание на разширението",
    "message": "Експортирайте всички контакти на членове с едно кликване, за да изтеглите телефонните номера от групите в WhatsApp."
  },
  "extName": {
    "description": "Име на разширението",
    "message": "WA Group - Изтеглете телефонните номера на групата в WhatsApp"
  }
}
